
Katello - Feature #7632

Add FAQ page to katello.org

09/24/2014 09:56 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

51

  

Description

Associated revisions

Revision b97f3435 - 09/26/2014 11:57 AM - Eric Helms

Fixes #7632, #7637: Adding FAQ and Debug certificate sections.

Revision b249c0d0 - 09/26/2014 03:53 PM - Eric D Helms 

Merge pull request #51 from ehelms/fixes-7632

Fixes #7632: Adding FAQ section.

History

#1 - 09/24/2014 10:11 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/51 added

- Pull request deleted ()

#2 - 09/26/2014 04:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|b97f3435fa00a84a248514da76fd04fc5f0bb37c.
